<?php
@session_start();

include '../../ops/connect.php';

$pairs = array("bitcoin", "ethereum", "binance-coin", "xrp", "dogecoin", "solana", "stellar", "litecoin");

$smallpairs = array("btc", "eth", "bnb", "xrp", "doge", "sol", "xlm", "ltc");

$cheks = $db_conn->prepare("SELECT actpart FROM admin");
$cheks->execute();
$rCheks = $cheks->fetch(PDO::FETCH_ASSOC);


if ($rCheks['actpart'] == 1) {
    if ($_SESSION['identity'] != 3) {
        header("Location: ./verification");
    }
}


if (!isset($_SESSION['username']) and !isset($_SESSION['mem_id'])) {
    header("Location: ../../signin");
    exit();
} else {
    $mem_id = $_SESSION['mem_id'];
    $username = $_SESSION['username'];
    $chekuser = $db_conn->prepare("SELECT * FROM members WHERE username = :username AND mem_id = :mem_id");
    $chekuser->bindParam(':username', $username, PDO::PARAM_STR);
    $chekuser->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
    $chekuser->execute();
    if ($chekuser->rowCount() < 1) {
        header("Location: ../../signin");
        exit();
    }
}

if (!isset($_SESSION['username']) and !isset($_SESSION['mem_id'])) {
    header("Location: ../../signin");
    exit();
} else {
    $mem_id = $_SESSION['mem_id'];
    $username = $_SESSION['username'];
    $query = $db_conn->prepare("SELECT * FROM members WHERE username = :username AND mem_id = :mem_id");
    $query->bindParam(':username', $username, PDO::PARAM_STR);
    $query->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
    $query->execute();
    if ($row = $query->fetch(PDO::FETCH_ASSOC)) {
        $mem_id = $row['mem_id'];
        $main_id = $row['main_id'];
        $rUsername = $row['username'];
        $password = $row['password'];
        $fullname = $row['fullname'];
        $email = $row['email'];
        $phone = $row['phone'];
        $regDate = $row['regdate'];
        $account = $row['account'];
        $rcurrency = $row['currency'];
        $country = $row['country'];
        $otp = $row['userotp'];
        $aiTrading = $row['ai_trading'];
        $otpActive = $row['otpactive'];
        $lastAccess = $row['lastaccess'];
        $photo = $row['photo'];


        switch ($rcurrency) {
            case 'USD':
                $symbol = "$";
                break;
            case 'EUR':
                $symbol = "€";
                break;
            case 'GBP':
                $symbol = "£";
                break;
            case 'CAD':
                $symbol = "$";
                break;
            case 'PES':
                $symbol = "₱";
                break;
            case 'BRL':
                $symbol = "R$";
                break;
            case 'ZAR':
                $symbol = "R";
                break;
            default:
                $symbol = "$";
                break;
        }
    }
}

$sqls = $db_conn->prepare("SELECT * FROM verifications WHERE mem_id = :mem_id");
$sqls->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
$sqls->execute();

if ($sqls->rowCount() > 0) {
    $rows = $sqls->fetch(PDO::FETCH_ASSOC);
    $emailVerif = $rows['email'];
    $identity = $rows['identity'];
    $accStatus = $rows['status'];
} else {
    $emailVerif = 0;
    $identity = 0;
    $accStatus = 0;
}

$chekearning = $db_conn->prepare("SELECT * FROM balances WHERE mem_id = :mem_id");
$chekearning->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
$chekearning->execute();


$getEarns = $chekearning->fetch(PDO::FETCH_ASSOC);

$totalbal = $getEarns['totalbal'];

$totalbonus = $getEarns['bonus'];

$totalDeposit = $getEarns['available'];

$profit = $getEarns['profit'];

$pending = $getEarns['pending'];

$witStat = $getEarns['withdrawal'];

$witMsg = $getEarns['witMsg'];


$favs = array();

$fav = $db_conn->prepare("SELECT * FROM favorites WHERE mem_id = :mem_id");
$fav->bindParam(":mem_id", $mem_id, PDO::PARAM_STR);
$fav->execute();
while ($rows = $fav->fetch(PDO::FETCH_ASSOC)) :
    $favs[] = $rows['symbol'];
endwhile;

$mys = 0;

$getNotif = $db_conn->prepare("SELECT * FROM notifications WHERE status = :status AND mem_id = :mem_id");
$getNotif->bindParam(":status", $mys, PDO::PARAM_STR);
$getNotif->bindParam(":mem_id", $mem_id, PDO::PARAM_STR);
$getNotif->execute();

$notifCount = $getNotif->rowCount();


?>