<section class="py-4 border-bottom border-3">
    <div class="mb-2">
        <div class="card shadow-3 z-depth-2" style="background-color: #000; color: #fff;">
            <div class="card-body px-2 text-white">
                <h4 class="fw-bold display-7 mb-4 text-white">Crypto News Update</h4>
                <div class="cryptohopper-web-widget" data-id="5" data-news_count="6" data-news_length="15"></div>
            </div>
        </div>
    </div>
</section><!-- End section -->

<div class="fugu-go-top">
    <img src="assets/images/svg/arrow-black-right.svg" alt="">
</div>

<!-- Footer  -->

<footer class="fugu-foote2-section">
    <div class="container">
        <div class="fugu-footer-top">
            <div class="fugu-default-content">
                <h2 class="wow fadeInUpX" data-wow-delay="0s">Ready for an innovative trading journey? Let's start now!</h2>
                <p class="wow fadeInUpX" data-wow-delay="0.15s">Click the button below to open an account.</p>
                <div class="fugu-app-btn-wrap wow fadeInUpX" data-wow-delay="0.25s">
                    <a class='fugu-btn fugu-header-btn fugu-header-btn2' href='./signup'>Get Started</a>
                </div>
            </div>
        </div>
        <div class="fugu-footer-middle">
            <div class="row">
                <div class="col-xl-2 col-lg-2">
                    <div class="fugu-footer-logo">
                        <img src="assets/images/logo/logo-white.png" alt="">
                    </div>
                </div>
                <div class="col-xl-7 col-lg-8">
                    <div class="fugu-footer-menu2">
                        <ul>
                            <li><a href="./about-us">About Us</a></li>
                            <li><a href="./contact-us">Contact us</a></li>
                            <li><a href="./privacy-policy">Privacy Policy</a></li>
                            <li><a href="./risk-disclosure">Risk Disclosure</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-2">
                    <a class="fugu-email" href="mailto:<?= SITE_EMAIL; ?>"><img src="assets/images/svg/eamil.svg" alt=""><?= SITE_EMAIL; ?></a>
                </div>
            </div>
        </div>
        <div class="fugu-footer-bottom">
            <div class="row">
                <div class="col-lg-6 col-md-8">
                    <small class="text-muted">&copy; Copyright 2012 - <?= date('Y'); ?>, All Rights Reserved by <?= SITE_NAME; ?></small>
                </div>
                <div class="col-lg-6 col-md-4">
                    <div class="fugu-footer-menu">
                        <ul>
                            <li><a href="./terms-of-service"><small>Terms</small></a></li>
                            <li><a href="./cookie-policy"><small>Cookie Policy</small></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


<div class="fugu-preloader">
    <div class="fugu-spinner">
        <svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
            <circle cx="50" cy="50" r="46" />
        </svg>
    </div>
    <!-- <div class="fugu-title">Please wait...</div> -->
</div>

<!-- scripts -->
<script src="assets/js/jquery-3.6.0.min.js"></script>
<script src="assets/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/menu/menu.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/isotope.pkgd.min.js"></script>
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<script src="assets/js/swiper-bundle.min.js"></script>
<script src="assets/js/countdown.js"></script>
<script src="assets/js/wow.min.js"></script>
<!--<script src="https://maps.googleapis.com/maps/api/js?v=3&amp;key=AIzaSyArZVfNvjnLNwJZlLJKuOiWHZ6vtQzzb1Y"></script>-->
<script>window.gtranslateSettings = {"default_language":"en","wrapper_selector":".gtranslate_wrapper"}</script>
<script src="https://cdn.gtranslate.net/widgets/v1.0.1/float.js" defer></script>
<script src="assets/js/app.js"></script>
<script src="https://www.cryptohopper.com/widgets/js/script"></script>
</body>
<script>
    const showpass = (pass, span) => {
        let password = document.getElementById(pass);
        if (password.type == 'password') {
            password.type = 'text';
            $('#' + span).html("<span class= 'fas fa-eye-slash'></span>");
        } else {
            password.type = 'password';
            $('#' + span).html("<span class= 'fas fa-eye'></span>");
        }
    }
</script>
<?= LIVE_CHAT; ?>
</html>