<?php include("./ops/connect.php"); ?>
<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <meta name="title" content="<?= SITE_NAME; ?> - Online Trading Platform" />
    <meta name="description" content="Live Charts with Indicators, Foreign Exchange Market Trading Methods, Hours, Sessions, & Plans, Major and Minor Pairs Currency, Bullish and Bearish Divergence." />
    <link rel="icon" href="./assets/images/favicon.png" type="image/png" />
    <link rel="shortcut icon" href="./assets/logo/favicon.png" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:url" content="./" />
    <meta property="og:title" content="<?= SITE_NAME; ?> - Online Trading Platform" />
    <meta property="og:description" content="Live Charts with Indicators, Foreign Exchange Market Trading Methods, Hours, Sessions, & Plans, Major and Minor Pairs Currency, Bullish and Bearish Divergence." />
    <meta property="og:image" content="./assets/images/favicon.png" />

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:url" content="./" />
    <meta property="twitter:title" content="<?= SITE_NAME; ?> - Online Trading Platform" />
    <meta property="twitter:description" content="Live Charts with Indicators, Foreign Exchange Market Trading Methods, Hours, Sessions, & Plans, Major and Minor Pairs Currency, Bullish and Bearish Divergence." />
    <meta property="twitter:image" content="./assets/images/favicon.png" />

    <!-- End meta Description -->

    <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
    <link rel="icon" href="assets/images/favicon.png" type="image/x-icon">
    <!--- End favicon-->

    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;900&amp;family=Public+Sans:wght@500;600;700;800;900&amp;display=swap" rel="stylesheet">
    <!-- End google font  -->


    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/fontawesome.css" />
    <link rel="stylesheet" href="assets/css/slick.css" />
    <link rel="stylesheet" href="assets/css/magnific-popup.css" />
    <link rel="stylesheet" href="assets/css/swiper-bundle.min.css" />
    <link rel="stylesheet" href="assets/css/icomoon-font.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />


    <!-- Code Editor  -->

    <link rel="stylesheet" href="assets/css/main.css" />
    <link rel="stylesheet" href="assets/css/app.min.css" />

    <style>
        .eyes {
            cursor: pointer;
            left: 91%;
            bottom: -86px;
            position: relative;
            z-index: 1000;
        }
        
        .pos {
            z-index: 1;
            position: fixed !important;
            top: 70px;
            width: 100% !important;
        }

        .skiptranslate {
            display: none;
        }
    </style>
</head>

<body class="light">
    <header class="site-header site-header--menu-right fugu-header-section fugu-header-two" id="sticky-menu">
        <div class="container-fluid">
            <nav class="navbar site-navbar">
                <!-- Brand Logo-->
                <div class="brand-logo">
                    <a href='./'>
                        <img src="assets/images/logo/logo-black.png" alt="" class="light-version-logo">
                    </a>
                </div>
                <div class="menu-block-wrapper">
                    <div class="menu-overlay"></div>
                    <nav class="menu-block" id="append-menu-header">
                        <div class="mobile-menu-head">
                            <div class="go-back">
                                <i class="fa fa-angle-left"></i>
                            </div>
                            <div class="current-menu-title"></div>
                            <div class="mobile-menu-close">&times;</div>
                        </div>
                        <ul class="site-menu-main">
                            <li class="nav-item">
                                <a href="./" class="nav-link-item">Home</a>
                            </li>
                            <li class="nav-item">
                                <a href="./about-us" class="nav-link-item">About us</a>
                            </li>
                            <li class="nav-item">
                                <a href="./contact-us" class="nav-link-item">Contact us</a>
                            </li>
                            <li class="nav-item nav-item-has-children">
                                <a href="#" class="nav-link-item drop-trigger">Trading <i class="fas fa-angle-down"></i></a>
                                <ul class="sub-menu" id="submenu-1">
                                    <li class="sub-menu--item">
                                        <a href='./crypto-trading'>Crypto Trading</a>
                                    </li>
                                    <li class="sub-menu--item">
                                        <a href='./stocks-trading'>Stock Trading</a>
                                    </li>
                                    <li class="sub-menu--item">
                                        <a href='./forex-trading'>Forex Trading</a>
                                    </li>
                                    <li class="sub-menu--item">
                                        <a href='./options-trading'>Options Trading</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item">
                                <a href='./signin' class="nav-link-item">Sign in</a>
                            </li>
                            <li class="header-btn header-btn-l1 fugu-responsive-btn">
                                <a class='fugu-btn fugu-header-btn' href='./signup'>
                                    Sign up
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="header-btn header-btn-l1 ms-auto d-none d-xs-inline-flex">
                    <a class='fugu-btn fugu-header-btn' href='./signup'>
                        Sign up
                    </a>
                </div>
                <!-- mobile menu trigger -->
                <div class="mobile-menu-trigger">
                    <span></span>
                </div>
                <!--/.Mobile Menu Hamburger Ends-->
            </nav>
        </div>
    </header>
    <!--End landex-header-section -->
    <div class="gtranslate_wrapper"></div>
    <div class="pos">
		<div class="tradingview-widget-container">
		  <div class="tradingview-widget-container__widget"></div>
		  <!--<div class="tradingview-widget-copyright"></div>-->
		  <script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-ticker-tape.js" async>
		  {
		  "symbols": [
		    {
		      "proName": "FOREXCOM:SPXUSD",
		      "title": "S&P 500"
		    },
		    {
		      "proName": "FOREXCOM:NSXUSD",
		      "title": "US 100"
		    },
		    {
		      "proName": "FX_IDC:EURUSD",
		      "title": "EUR/USD"
		    },
		    {
		      "proName": "BITSTAMP:BTCUSD",
		      "title": "Bitcoin"
		    },
		    {
		      "proName": "BITSTAMP:ETHUSD",
		      "title": "Ethereum"
		    },
		    {
		      "description": "Binance Smart Chain",
		      "proName": "BINANCE:BNBUSDT"
		    },
		    {
		      "description": "Luna",
		      "proName": "BINANCE:LUNAUSDT"
		    },
		    {
		      "description": "Gold",
		      "proName": "CURRENCYCOM:GOLD"
		    },
		    {
		      "description": "Gasoline",
		      "proName": "PEPPERSTONE:GASOLINE"
		    },
		    {
		      "description": "Aptos",
		      "proName": "BINANCE:APTUSDT"
		    },
		    {
		      "description": "Crude oil",
		      "proName": "CURRENCYCOM:OIL_CRUDE"
		    },
		    {
		      "description": "Solana",
		      "proName": "BINANCE:SOLUSDT"
		    },
		    {
		      "description": "Polygon Matic",
		      "proName": "BINANCE:MATICUSDT"
		    },
		    {
		      "description": "Shiba Inu",
		      "proName": "BINANCE:SHIBUSDT"
		    },
		    {
		      "description": "Cardano",
		      "proName": "BINANCE:ADAUSDT"
		    }
		  ],
		  "showSymbolLogo": true,
		  "colorTheme": "dark",
		  "isTransparent": false,
		  "displayMode": "adaptive",
		  "locale": "en"
		}
		  </script>
		</div>
	</div>