<?php include('header.php'); ?>

<style>
    @media (max-width: 479px) {
      .fugu-hero-section {
        padding: 0 0 0 !important;
      }
    }
    
    .fugu-hero-content2{
        max-width: 100% !important;
        margin: 24px auto;
    }
    
    @media (max-width: 766px) {
      .fugu-trading-card-thumb-1 {
        padding-left: 0px;
      }
    }
    
    img[alt="Cryptohopper"]{
        display: none;
    }
</style>
<title>Home | <?= SITE_NAME; ?></title>
<div class="fugu-hero-section2">
    <div class="container-fluid">
        <div class="fugu-hero-content fugu-hero-content2">
            <div class="row">
                <div class="col-lg-6 col-md-12">
                    <h3 class="wow fadeInUpX" data-wow-delay="0s"><?= SITE_NAME; ?></h3>
                    <h1 class="wow fadeInUpX" data-wow-delay="0s">The Platform for Stock, Crypto, Forex and Indices Traders</h1>
                    <p class="wow fadeInUpX" data-wow-delay="0.25s">We offer a wide-range of digital assets to trade form. We leverage on blockchain technology to ensure a secure and seamless trading experience.</p>
                </div>
                <div class="col-lg-6 col-md-12">
                    <div class="fugu-trading-card">
                        <div class="fugu-trading-card-thumb fugu-trading-card-thumb-1">
                            <!-- TradingView Widget BEGIN -->
                            <div class="cryptohopper-web-widget" data-id="8" data-theme="dark" data-box_design="3" data-coins="bitcoin" data-realtime="on"></div>
                            <!-- TradingView Widget END -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="fugu-hero-btn-wrap wow fadeInUpX" data-wow-delay="0.40s">
                <a class='fugu-btn fugu-round-btn active' href='./signup'>Get Started</a>
                <a class='fugu-btn fugu-round-btn' href='./signin'>Sign in</a>
            </div>
        </div>
    </div>
    <div class="fugu-shape4">
        <img src="assets/images/shape/shape3.png" alt="">
    </div>
    <div class="fugu-shape5">
        <img src="assets/images/shape/shape4.png" alt="">
    </div>
</div>
<!-- End hero section -->

<div class="section bg-warning-200">
    <div class="container">
        <!--<div class="fugu-single-thumb wow fadeInUpX" data-wow-delay="0.20s">-->
        <!--    <img src="assets/images/all-img/v2/hero-thumb.png" alt="">-->
        <!--</div>-->
        <div class="fugu-single-thumb wow fadeInUpX" data-wow-delay="0.20s">
                <div class="col-lg-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <h4 class="title fw-bold display-6 mb-3">Top Assets</h4>
                        <p class="mx-auto mb-3">With <?= SITE_NAME; ?>, you can be sure your trading skills are matched with excellent service.</p>
                        <div style="height: 500px;">
                            <!-- TradingView Widget BEGIN -->
                            <div class="tradingview-widget-container">
                              <div class="tradingview-widget-container__widget"></div>
                              <!--<div class="tradingview-widget-copyright"><a href="https://www.tradingview.com/markets/cryptocurrencies/prices-all/" rel="noopener" target="_blank"><span class="blue-text">Crypto markets</span></a> by TradingView</div>-->
                              <script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-screener.js" async>
                              {
                              "width": "100%",
                              "height": "100%",
                              "defaultColumn": "overview",
                              "screener_type": "crypto_mkt",
                              "displayCurrency": "USD",
                              "colorTheme": "dark",
                              "locale": "en",
                              "largeChartUrl": "https://coinstrum.net/widget"
                            }
                              </script>
                            </div>
                            <!-- TradingView Widget END -->
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
    </div>
</div>
<!-- End single thumb -->

<div class="section bg-warning-200 fugu-section-padding3">
    <div class="container">
        <div class="fugu-section-title">
            <h2>Secure trading solutions for your digital assets</h2>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap2 wow fadeInUpX" data-wow-delay="0s">
                    <div class="fugu-iconbox-icon2">
                        <img src="assets/images/all-img/v2/icon1.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data2">
                        <h4>User friendly dashboard</h4>
                        <p>Every user controls the data they wish to see as well as the dashboard's structure.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap2 wow fadeInUpX" data-wow-delay="0.20s">
                    <div class="fugu-iconbox-icon2">
                        <img src="assets/images/all-img/v2/icon2.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data2">
                        <h4>Secure and fast deposit</h4>
                        <p>Choose from our variety of deposit options to fund your account.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 offset-lg-0 offset-md-3">
                <div class="fugu-iconbox-wrap2 wow fadeInUpX" data-wow-delay="0.30s">
                    <div class="fugu-iconbox-icon2">
                        <img src="assets/images/all-img/v2/icon3.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data2">
                        <h4>A wallet you can trust</h4>
                        <p>Trade popular digital currencies and keep track of them in one place.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End feature section -->

<!--<div class="section bg-gray-800 fugu-section-padding3">-->
<!--    <div class="container">-->
<!--        <div class="fugu-section-title title-white">-->
<!--            <h2>Feature Traders</h2>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<div class="fugu-text-slider-section">
    <div class="fugu-text-slider-area1">
        <div class="fugu-text-slider1">
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>

        </div>
    </div>
    <div class="fugu-text-slider-area2">
        <div class="fugu-text-slider2" dir="rtl">
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>
            <div class="fugu-text-slider-data">
                <div class="fugu-text-slider-icon">
                    <img src="assets/images/all-img/v2/star.png" alt="">
                </div>
                <h3>TRADE & EARN YOUR DIGITAL ASSETS </h3>
            </div>

        </div>
    </div>
</div>
<!-- End fugu text slider section -->

<div class="section bg-warning-100 fugu-section-padding overflow-hidden">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="fugu-trading-card">
                    <div class="">
                        <div class="cryptohopper-web-widget" data-id="8" data-theme="dark" data-box_design="6" data-coins="bitcoin" data-realtime="on"></div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-10 d-flex align-items-center">
                <div class="fugu-default-content z-index">
                    <h2>Safe, guaranteed, & easy to use to get started trading</h2>
                    <p>We simplify the process of trading digital assets from anywhere in the world. Available to citizens in the United States, Europe, & Australia.</p>
                    <div class="fugu-icon-list fugu-icon-list3">
                        <ul>
                            <li><img src="assets/images/svg/check2.svg" alt="">It start with a simple deposit</li>
                            <li><img src="assets/images/svg/check2.svg" alt="">Next, place your trade using an order form</li>
                            <li><img src="assets/images/svg/check2.svg" alt="">Watch as trade is executed</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End trading section -->

<div class="section bg-gray-800 fugu-section-padding3">
    <div class="container">
        <div class="fugu-section-title title-white">
            <h2>Everything you need for digital assets trading is available</h2>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon4.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>Free trial account</h4>
                        <p>A product or service that is offered to customers for free for a short period of time so they can try using it easily.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0.10s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon5.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>Guided by experts</h4>
                        <p><?= SITE_NAME ?> is a company founded by experts with decades long trading experience.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0.20s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon6.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>Affordable plans</h4>
                        <p><?= SITE_NAME; ?> has a variety of features that makes it the best place to start trading.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0.30s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon7.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>24/7 Live support</h4>
                        <p>When you need help, our team of experts will work with you via our 24/7 live chat to reach a quick & efficient.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0.40s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon8.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>Online wallets</h4>
                        <p>Best for security because it comes with the strongest security features & track record of any digital asset wallet.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="fugu-iconbox-wrap3 wow fadeInUpX" data-wow-delay="0.50s">
                    <div class="fugu-iconbox-icon3">
                        <img src="assets/images/all-img/v2/icon9.png" alt="">
                    </div>
                    <div class="fugu-iconbox-data3">
                        <h4>Value protection</h4>
                        <p>Trades uses a special security layer that secures all trades until completion.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End feature section -->

<div class="fugu-trading-section2">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 order-lg-2">
                <div class="fugu-trading-card fugu-trading-card2">
                    <div class="">
                        <div class="cryptohopper-web-widget" data-id="8" data-theme="dark" data-box_design="3" data-coins="bitcoin" data-realtime="on"></div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-10 d-flex align-items-center">
                <div class="fugu-default-content">
                    <h2>Start your trading with the most easy process</h2>
                    <p>With just few easy steps you can get started immediately.</p>
                    <div class="fugu-accordion-wrap fugu-accordion-wrap2">
                        <div class="fugu-accordion-item">
                            <h4>Click on the sign up button to get started</h4>
                            <img src="assets/images/svg/arrow-black-right2.svg" alt="">
                        </div>
                        <div class="fugu-accordion-item">
                            <h4>Complete registration form</h4>
                            <img src="assets/images/svg/arrow-black-right2.svg" alt="">
                        </div>
                        <div class="fugu-accordion-item">
                            <h4>Start trading immediately.</h4>
                            <img src="assets/images/svg/arrow-black-right2.svg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End trading section -->

<div class="section bg-warning-200 fugu-section-padding2">
    <div class="container">
        <div class="fugu-section-title">
            <h2>Customers review</h2>
        </div>
        <div class="fugu-testimonial-slider2">
            <?php
            $getTest = $db_conn->prepare("SELECT * FROM testimonials ORDER BY main_id DESC");
            $getTest->execute();
            if ($getTest->rowCount() < 1) {
                echo "<p class='text-center justify-content-center'> No testimonials at this time, check back later</p>";
            } else {
                while ($rowsss = $getTest->fetch(PDO::FETCH_ASSOC)) :
            ?>
                    <div class="fugu-testimonial-card2">
                        <ul>
                            <li><img src="assets/images/svg/star3.svg" alt=""></li>
                            <li><img src="assets/images/svg/star3.svg" alt=""></li>
                            <li><img src="assets/images/svg/star3.svg" alt=""></li>
                            <li><img src="assets/images/svg/star3.svg" alt=""></li>
                            <li><img src="assets/images/svg/star3.svg" alt=""></li>
                        </ul>
                        <p>“<?= $rowsss['message']; ?>”</p>
                        <div class="fugu-testimonial-author-data">
                            <h5><?= $rowsss['fullname']; ?></h5>
                            <span><?= $rowsss['role']; ?></span>
                        </div>
                    </div>
            <?php endwhile;
            } ?>
        </div>
        <div class="fugu-testimonial-btn">
            <a class='fugu-btn fugu-header-btn fugu-header-btn2' href='./testimonials'>
                See more reactions
            </a>
        </div>
    </div>
</div>
<!-- End testimonail section -->
<?php include('footer.php'); ?>
<script src="https://www.cryptohopper.com/widgets/js/script"></script>
