<?php include("header.php");
$user = $_GET['user'];
if (isset($_GET['user']) and isset($_GET['token'])) {
    $mem_id = $_GET['user'];
    $hash = $_GET['token'];
    $getuser = $db_conn->prepare("SELECT password FROM members WHERE mem_id = :mem_id AND password_hash = :hash");
    $getuser->bindParam(":mem_id", $mem_id, PDO::PARAM_INT);
    $getuser->bindParam(":hash", $hash, PDO::PARAM_STR);
    $getuser->execute();
    if ($getuser->rowCount() < 1) {
        header("Location: ./signin");
    }
} else {
    header("Location: ./signin");
}
?>
<title>Reset Password</title>
<div class="fugu-breadcrumb-section">
    <div class="container">
        <div class="breadcrumbs">
            <h1 class="wow fadeInUpX" data-wow-delay="0s">Reset password</h1>
            <nav aria-label="breadcrumb" class="wow fadeInUpX" data-wow-delay="0.15s">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href='./'>Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page"> Reset password</li>
                </ol>
            </nav>
        </div>

    </div>
    <div class="fugu-shape8">
        <img src="assets/images/shape/shape7.png" alt="">
    </div>
    <div class="fugu-shape9">
        <img src="assets/images/shape/shape8.png" alt="">
    </div>
</div>
<!-- End breadcrumb -->
<div class="fugu-about-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-6 me-auto ms-auto">
                <div class="card">
                    <div class="card-body shadow-3">
                        <div class="fugu-contact-wrap  wow fadeInUpX">
                            <h5 class="text-center fw-bold">
                                Password Reset
                            </h5>
                            <form class="" id="recover" method="POST">
                                <div class="fugu-input-field">
                                    <i onclick="showpass('password', 'showpass')" id="showpass" class="eyes">
                                        <span class="fas fa-eye"></span>
                                    </i>
                                    <label>Password</label>
                                    <input type="password" id="password" autocomplete="current-password" name="password" placeholder="Enter new password">
                                </div>
                                <div class="fugu-input-field">
                                    <i onclick="showpass('compass', 'showpass2')" id="showpass2" class="eyes">
                                        <span class="fas fa-eye"></span>
                                    </i>
                                    <label>Password</label>
                                    <input type="password" id="compass" autocomplete="current-password" name="compass" placeholder="Re-enter password">
                                </div>
                                <center class="my-3">
                                    Remember password? <a href="./signin">Sign in</a>
                                </center>
                                <div class="my-3">
                                    <p class="alert alert-warning small" id="response"></p>
                                </div>
                                <button type="submit" id="fugu-input-submit">Reset</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End -->
<?php include("footer.php"); ?>
<script>
    $(document).ready(() => {
        $("#response").fadeOut();
    });


    $("form#recover").submit(function(e) {
        e.preventDefault();
        var formData = new FormData(this);
        formData.append('request', 'resetpassword');
        formData.append('mem_id', '<?= $mem_id; ?>');
        $.ajax({
            url: './ops/users',
            type: 'POST',
            data: formData,
            beforeSend: function() {
                $('#response').html("Logging in <span class='fas fa-1x fa-spinner fa-spin'></span>").fadeIn();
            },
            success: function(data) {
                var response = $.parseJSON(data);
                if (response.status == "success") {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(' window.location.href = "./signin"; ', 3000);
                } else {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(function() {
                        $("#response").fadeOut();
                    }, 10000);
                }
            },
            cache: false,
            error: function() {
                $('#response').html("An error has occured!!").fadeIn();
                setTimeout(function() {
                    $("#response").fadeOut();
                }, 10000);
            },
            contentType: false,
            processData: false
        });
    });
</script>