<?php include("header.php"); ?>
<title>Sign up</title>
<style>
    input[type='checkbox'] {
        width: 20px !important;
        height: 20px !important
    }
</style>
<div class="fugu-breadcrumb-section">
    <div class="container">
        <div class="breadcrumbs">
            <h1 class="wow fadeInUpX" data-wow-delay="0s">Sign up</h1>
            <nav aria-label="breadcrumb" class="wow fadeInUpX" data-wow-delay="0.15s">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href='./'>Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page"> Sign up</li>
                </ol>
            </nav>
        </div>

    </div>
    <div class="fugu-shape8">
        <img src="assets/images/shape/shape7.png" alt="">
    </div>
    <div class="fugu-shape9">
        <img src="assets/images/shape/shape8.png" alt="">
    </div>
</div>
<!-- End breadcrumb -->
<div class="fugu-about-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 col-lg-7 me-auto ms-auto">
                <div class="card">
                    <div class="card-body shadow-3">
                        <div class="fugu-contact-wrap  wow fadeInUpX">
                            <h5 class="text-center fw-bold">
                                Sign up
                            </h5>
                            <form class="" id="register" method="POST">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Username</label>
                                            <input type="text" autocomplete="username" id="username" name="username" placeholder="Enter a username">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Fullname</label>
                                            <input type="text" autocomplete="fullname" id="fullname" name="fullname" placeholder="Enter your fullname">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Email address</label>
                                            <input type="email" autocomplete="email" id="email" name="email" placeholder="Enter your email address">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Phone number</label>
                                            <input type="tel" autocomplete="phone" id="phone" name="phone" placeholder="Enter your phone number">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Country</label>
                                            <select style="height: 60px;" class="form-control" id="country" name="country" data-live-search="true">
                                                <option value="" disabled selected>--Select Country--</option>
                                                <?php $sql = $db_conn->prepare("SELECT * FROM countries");
                                                $sql->execute();
                                                while ($rows = $sql->fetch(PDO::FETCH_ASSOC)) :
                                                ?>
                                                    <option data-tokens="<?= $rows['country_name']; ?>" value="<?= $rows['country_name']; ?>"><?= $rows['country_name']; ?></option>
                                                <?php endwhile; ?>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12">
                                        <div class="fugu-input-field">
                                            <label>Currency</label>
                                            <select style="height: 60px;" class="form-control" id="currency" name="currency" data-live-search="true">
                                                <option value="" disabled selected>--Select currency--</option>
                                                <option data-tokens="GBP" value="GBP">British Pound</option>
                                                <option data-tokens="EUR" value="EUR">Euro</option>
                                                <option data-tokens="USD" value="USD">United States Dollar</option>
                                                <option data-tokens="CAD" value="CAD">Canadian Dollar</option>
                                                <option data-tokens="ZAR" value="ZAR">South African Rand</option>
                                                <option data-tokens="BRL" value="BRL">Brazilian Real</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <i onclick="showpass('password', 'showpass')" id="showpass" class="eyes">
                                                <span class="fas fa-eye"></span>
                                            </i>
                                            <label>Password</label>
                                            <input type="password" id="password" autocomplete="current-password" name="password" placeholder="Enter password">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="fugu-input-field">
                                            <i onclick="showpass('conpassword', 'showpass2')" id="showpass2" class="eyes">
                                                <span class="fas fa-eye"></span>
                                            </i>
                                            <label>Confirm Password</label>
                                            <input type="password" id="conpassword" autocomplete="current-password" name="conpassword" placeholder="Confirm password">
                                        </div>
                                    </div>
                                </div>
                                <?php
                                if (isset($_GET['ref'])) {
                                    $ref = $_GET['ref'];
                                ?>
                                    <div class="row">
                                        <div class="col-lg-12 col-md-12 col-sm-12">
                                            <div class="fugu-input-field">
                                                <label>Referrer</label>
                                                <input type="text" id="ref" readonly name="ref" value="<?= ucfirst($ref); ?>">
                                            </div>
                                        </div>
                                    </div>
                                <?php } ?>
                                <div class="d-flex align-items-center">
                                    <input class="" type="checkbox" value="accepted" name="terms" id="terms">
                                    <label class="form-check-label ps-1" for="terms">
                                        <small> I accept the <a href="./terms-of-service">Terms of service</a></small>
                                    </label>
                                </div>
                                <center class="my-3">
                                    Already have an account? <a href="./signin">Sign in</a>
                                </center>
                                <div class="my-3">
                                    <p class="alert alert-warning small" id="response"></p>
                                </div>
                                <button type="submit" id="fugu-input-submit">Sign up</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End -->
<!-- End -->
<?php include("footer.php"); ?>
<script>
    $(document).ready(() => {
        $("#response").fadeOut();
    });


    $("form#register").submit(function(e) {
        e.preventDefault();
        var formData = new FormData(this);
        <?php
        if (isset($_GET['ref'])) {
        ?>
            var ref = "<?= $_GET['ref']; ?>";
            formData.append('ref', ref);
        <?php
        }
        ?>
        formData.append('request', 'signup');
        if ($("#country").val() == null) {
            $("#response").html("Select a country").fadeIn();
            setTimeout(function() {
                $("#response").fadeOut();
            }, 10000);
        } else if ($("#currency").val() == null) {
            $("#response").html("Select a currency").fadeIn();
            setTimeout(function() {
                $("#response").fadeOut();
            }, 10000);
        } else {
            $.ajax({
                url: './ops/users',
                type: 'POST',
                data: formData,
                beforeSend: function() {
                    $('#response').html("Creating account <span class='fas fa-spinner fa-spin'></span>").fadeIn();
                },
                success: function(data) {
                    var response = $.parseJSON(data);
                    if (response.status == "success") {
                        document.getElementById("response").scrollIntoView(true);
                        $("#response").html(response.message).fadeIn();
                        setTimeout(' window.location.href = "./app/account"; ', 4000);
                    } else {
                        document.getElementById("response").scrollIntoView(true);
                        $("#response").html(response.message).fadeIn();
                        setTimeout(function() {
                            $("#response").fadeOut();
                        }, 10000);
                    }
                },
                cache: false,
                error: function() {
                    $('#response').html("An error has occured!!").fadeIn();
                    setTimeout(function() {
                        $("#response").fadeOut();
                    }, 10000);
                },
                contentType: false,
                processData: false
            });
        }
    });
</script>