<?php include "header.php"; ?>
<title>Commodities Data | <?= SITE_NAME; ?></title>
</header>
<main class="mt-5 pt-5" id="content">
	<div class="pt-5">
		<div class="container">
			<h4 class="fw-bold text-white">Commodities</h4>
		</div>
		<div id="gold" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:GOLD",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:GOLD', 'gold')">View</span>
				</div>
			</div>
		</div>
		<div id="silver" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:SILVER",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget BEGIN -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:SILVER', 'silver')">View</span>
				</div>
			</div>
		</div>
		<div id="aluminum" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:ALUMINUM",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:ALUMINUM', 'aluminum')">View</span>
				</div>
			</div>
		</div>
		<div id="brentoil" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:OIL_BRENT",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:OIL_BRENT', 'brentoil')">View</span>
				</div>
			</div>
		</div>
		<div id="crudeoil" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:OIL_CRUDE",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:OIL_CRUDE', 'crudeoil')">View</span>
				</div>
			</div>
		</div>
		<div id="copper" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:COPPER",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:COPPER', 'copper')">View</span>
				</div>
			</div>
		</div>
		<div id="naturalgas" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:NATURALGAS",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:NATURALGAS', 'naturalgas')">View</span>
				</div>
			</div>
		</div>
		<div id="platinum" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "CAPITALCOM:PLATINUM",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('CAPITALCOM:PLATINUM', 'platinum')">View</span>
				</div>
			</div>
		</div>
		<div id="cocoa" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:COCOA",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:COCOA', 'cocoa')">View</span>
				</div>
			</div>
		</div>
		<div id="sugar" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:SUGAR",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:SUGAR', 'sugar')">View</span>
				</div>
			</div>
		</div>
		<div id="cotton" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:COTTON",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:COTTON', 'cotton')">View</span>
				</div>
			</div>
		</div>
		<div id="gasoline" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:GASOLINE",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:GASOLINE', 'gasoline')">View</span>
				</div>
			</div>
		</div>
		<div id="coffee" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:COFFEE",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:COFFEE', 'coffee')">View</span>
				</div>
			</div>
		</div>
		<div id="corn" class="container">
			<div class="d-flex justify-content-between">
				<div class="w-100">
					<!-- TradingView Widget BEGIN -->
					<div class="tradingview-widget-container">
						<div class="tradingview-widget-container__widget"></div>
						<div class="tradingview-widget-copyright"><a role="button" rel="noopener"><span class="blue-text"></span></a></div>
						<script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-single-quote.js" async>
							{
								"symbol": "PEPPERSTONE:CORN",
								"width": "100%",
								"colorTheme": "dark",
								"isTransparent": false,
								"locale": "en",
								"largeChartUrl": "https://<?= SITE_ADDRESS; ?>/app/account/widget"
							}
						</script>
					</div>
					<!-- TradingView Widget END -->
				</div>
				<div class="pt-4 ps-2">
					<span class="seablue-gradient btn btn-md text-white" onclick="displaychart('PEPPERSTONE:CORN', 'corn')">View</span>
				</div>
			</div>
		</div>
		</section>

		<?php include "footer.php"; ?>
		<script>
			function displaychart(symbol, id) {
				window.location.href = 'widget?tvwidgetsymbol=' + symbol + '&commodity=' + id;
			}
		</script>