<?php include('header.php');

?>
<title>Dashboard | <?= SITE_NAME; ?></title>
<style>
    /* div [data-index] {
        width: auto !important;
    } */
</style>
<main class="mt-5 pt-5 pb-3" id="content">
    <div class="container pt-5">
        <h4 class="mb-3">Hello <span class="fw-bold"><?= ucwords($rUsername); ?>,</span></h4>
        <div class="card">
            <div class="card-body">
                <!-- TradingView Widget BEGIN -->
                <div class="tradingview-widget-container">
                    <div id="tradingview_d43f4"></div>
                    <div class="tradingview-widget-copyright"><a href="./" rel="noopener nofollow" target="_blank"><span class="blue-text"></span></a></div>
                </div>
                <!-- TradingView Widget END -->
            </div>
        </div>
        <div class="row my-3">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex justify-content-between">
                            <div>
                                <span class="small text-muted">Total Balance</span>
                                <h2 class="fw-bold">
                                    <span id="shownMain"><?= $symbol . number_format($totalbal + $profit, 2); ?></span>
                                    <span id="hiddenMain">******</span>
                                </h2>
                            </div>
                            <div>
                                <a class="" href="javascript:void(0)" id="hideBtn">
                                    <i class="fas fa-eye" onclick="hideBal();"></i>
                                </a>
                                <a class="" href="javascript:void(0)" id="showBtn">
                                    <i class="fas fa-eye-slash" onclick="showBal();"></i>
                                </a>
                            </div>
                        </div>
                        <hr />
                        <div class="row g-2">
                            <div class="col-lg-4 col-md-12">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="">
                                            <span class="small text-muted">Deposit Balance *</span>
                                            <h3>
                                                <span id="shownDeposit"><?= $symbol . number_format($totalbal, 2); ?></span>
                                                <span id="hiddenDeposit">******</span>
                                            </h3>
                                            <div id="depositChart"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-12">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="">
                                            <span class="small text-muted">Profit Balance *</span>
                                            <h3>
                                                <span id="shownProfit"><?= $symbol . number_format($profit, 2); ?></span>
                                                <span id="hiddenProfit">******</span>
                                            </h3>
                                            <div id="profitChart"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-12">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="">
                                            <span class="small text-muted">Total Bonus</span>
                                            <h3>
                                                <span id="shownBonus"><?= $symbol . number_format($totalbonus, 2); ?></span>
                                                <span id="hiddenBonus">******</span>
                                            </h3>
                                            <div id="bonusChart"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="my-3">
            <div class="shadow-4-strong card border border-2">
                <div class="card-body px-2">
                    <div class="d-flex justify-content-between align-items-center mb-3 border-bottom border-1">
                        <div class="flex-fill">
                            <div class="rounded-circle">
                                <a class="text-center" href="chart">
                                    <p class="small"><i class="fas fa-chart-pie"></i><br><span class="" style="font-size: 11px;">Place Trade</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill">
                            <div class="rounded-circle">
                                <a class="text-center" href="claimbonus">
                                    <p class="small"><i class="fas fa-piggy-bank"></i><br><span class="" style="font-size: 11px;">Claim Bonus</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill">
                            <div class="rounded-circle">
                                <a class="text-center" href="./market">
                                    <p class="small"><i class="fas fa-image"></i><br><span class="" style="font-size: 11px;">Market</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill">
                            <div class="rounded-circle">
                                <a class="text-center" href="commodities">
                                    <p class="small"><i class="fas fa-landmark"></i><br><span class="" style="font-size: 11px;">Commodities</span></p>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="flex-fill text-center">
                            <div class="rounded-circle">
                                <a class="text-center" href="deposit">
                                    <p class="small"><i class="fas fa-donate"></i><br><span class="" style="font-size: 11px;">Deposit</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill text-center">
                            <div class="rounded-circle">
                                <a class="text-center" href="withdrawal">
                                    <p class="small"><i class="fas fa-wallet"></i><br><span class="" style="font-size: 11px;">Withdraw</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill text-center">
                            <div class="rounded-circle">
                                <a class="text-center" href="ai-trading">
                                    <p class="small"><i class="fas fa-cubes"></i><br><span class="" style="font-size: 11px;">AI Trading System</span></p>
                                </a>
                            </div>
                        </div>
                        <div class="flex-fill text-center">
                            <div class="rounded-circle">
                                <a class="text-center" href="traders">
                                    <p class="small"><i class="fas fa-chart-line"></i><br><span class="" style="font-size: 11px;">Copy Trader</span></p>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="card border border-1 mb-3">
            <div class="card-header">
                <h4>Top crypto assets</h4>
            </div>
            <div class="card-body">
                <div id="cryptoAssets"></div>
            </div>
        </div>

        <div class="row mb-3">
            <div class="col-lg-12">
                <div class="card border border-1">
                    <div class="card-body">
                        <h5 class="fw-bold mb-3">Recent activity</h5>
                        <div class="table-wrapper table-responsive">
                            <table class="table">
                                <thead>
                                    <th class="text-nowrap">SN</th>
                                    <th class="text-nowrap">Transaction type</th>
                                    <th class="text-nowrap">Date</th>
                                    <th class="text-nowrap">Amount</th>
                                    <th class="text-nowrap">Status</th>
                                    <th class="text-nowrap">Action</th>
                                </thead>
                                <tbody>
                                    <?php
                                    $sql1 = $db_conn->prepare("SELECT * FROM transactions WHERE mem_id = :mem_id ORDER BY main_id DESC LIMIT 5");
                                    $sql1->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
                                    $sql1->execute();
                                    if ($sql1->rowCount() < 1) {
                                        echo "<tr class='text-center'><td colspan='6'>No transations available</td></tr>";
                                    } else {
                                        $n = 1;
                                        while ($row1 = $sql1->fetch(PDO::FETCH_ASSOC)) : ?>
                                            <tr class="text-nowrap">
                                                <td><?= $n; ?> </td>
                                                <td><?= $row1['transc_type']; ?></td>
                                                <td><?= $row1['date_added']; ?></td>
                                                <td><?= $symbol; ?><?= number_format($row1['amount'], 2); ?></td>
                                                <td><?= $row1['status'] == 0 ? '<span class="text-warning">Processing</span>' : ($row1['status'] == 1 ? '<span class="text-success">Completed</span>' : '<span class="text-danger">Failed</span>'); ?></td>
                                                <?php if (strtok($row1['transc_type'], " ") == 'Trade') { ?>
                                                    <td><a href="./tradedetails?tradeid=<?= $row1['transc_id']; ?>" class="btn btn-sm btn-rounded blue-algo-gradient"><span class="">View</span></a></td>
                                                <?php } elseif ($row1['transc_type'] == 'Deposit') { ?>
                                                    <td><a href="./details?type=deposit&transcid=<?= $row1['transc_id']; ?>" class="btn btn-sm btn-rounded blue-algo-gradient"><span class="">View</span></a></td>
                                                <?php } elseif ($row1['transc_type'] == 'Withdrawal') { ?>
                                                    <td><a href="./details?type=withdrawal&transcid=<?= $row1['transc_id']; ?>" class="btn btn-sm btn-rounded blue-algo-gradient"><span class="">View</span></a></td>
                                                <?php } ?>
                                            </tr>
                                    <?php $n++;
                                        endwhile;
                                    } ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-6 col-md-12 mb-3">
                <div class="card border border-1">
                    <div class="card-body">
                        <div class="d-flex align-items-center justify-content-between mb-3">
                            <div class="">
                                <h5 class="fw-bold">Recent trades</h5>
                            </div>
                            <div class="">
                                <a class="link" href="./trades">View all</a>
                            </div>
                        </div>
                        <div class="table-wrapper table-responsive">
                            <table class="table">
                                <thead>
                                    <th class="text-nowrap">SN</th>
                                    <th class="text-nowrap">Asset</th>
                                    <th class="text-nowrap">Trade type</th>
                                    <th class="text-nowrap">Date</th>
                                    <th class="text-nowrap">Amount</th>
                                    <th class="text-nowrap">Status</th>
                                    <th class="text-nowrap">Action</th>
                                </thead>
                                <tbody>
                                    <?php
                                    $sql2 = $db_conn->prepare("SELECT * FROM trades WHERE mem_id = :mem_id ORDER BY main_id DESC LIMIT 5");
                                    $sql2->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
                                    $sql2->execute();
                                    if ($sql2->rowCount() < 1) {
                                        echo "<tr class='text-center'><td colspan='7'>No trades available to show</td></tr>";
                                    } else {
                                        $n = 1;
                                        while ($row2 = $sql2->fetch(PDO::FETCH_ASSOC)) :
                                    ?>
                                            <tr class="text-nowrap">
                                                <td><?= $n; ?></td>
                                                <td>
                                                    <div class="d-flex justify-content-start align-items-center">
                                                        <div>
                                                            <img src="../../assets/images/svgs/<?= strtolower($row2['asset']); ?>-image.svg" width="23" height='23'>
                                                        </div>
                                                        <div class="ps-1">
                                                            <span class="fw-bold small"><?= ucfirst($row2['small_name']); ?></span>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td><?= $row2['tradetype'] == 'Buy' ? '<span class="text-success">Buy</span>' : '<span class="text-danger">Sell</span>'; ?></td>
                                                <td><?= $row2['tradedate']; ?></td>
                                                <td><?= $symbol; ?><?= number_format($row2['amount'], 2); ?></td>
                                                <td><?= $row2['tradestatus'] == 0 ? '<span class="text-success fw-bold">Closed</span>' : ($row2['tradestatus'] == 1 ? '<span class="text-warning fw-bold">Open</span>' : '<span class="text-danger fw-bold">Cancelled</span>'); ?></td>
                                                <td><a href="./tradedetails?tradeid=<?= $row2['tradeid']; ?>" class="btn btn-sm btn-outline-white"><span class="">View</span></a></td>
                                            </tr>
                                    <?php $n++;
                                        endwhile;
                                    } ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="card border border-1">
                    <div class="card-body">
                        <div class="d-flex align-items-center justify-content-between mb-3">
                            <div class="">
                                <h5 class="fw-bold mb-3">Recent withdrawals</h5>
                            </div>
                            <div class="">
                                <a class="link" href="./withdrawal">View all</a>
                            </div>
                        </div>
                        <div class="table-wrapper table-responsive">
                            <table class="table">
                                <thead>
                                    <th class="text-nowrap">SN</th>
                                    <th class="text-nowrap">Date</th>
                                    <th class="text-nowrap">Amount</th>
                                    <th class="text-nowrap">Status</th>
                                    <th class="text-nowrap">Action</th>
                                </thead>
                                <tbody>
                                    <?php
                                    
                                    $sql3 = $db_conn->prepare("SELECT * FROM wittransc WHERE mem_id = :mem_id ORDER BY main_id DESC LIMIT 5");
                                    $sql3->bindParam(':mem_id', $mem_id, PDO::PARAM_STR);
                                    $sql3->execute();
                                    if ($sql3->rowCount() < 1) {
                                        echo "<tr class='text-center'><td colspan='5'>No withrawals available to show</td></tr>";
                                    } else {
                                        $n = 1;
                                        while ($row3 = $sql3->fetch(PDO::FETCH_ASSOC)) :
                                    ?>
                                            <tr class="text-nowrap">
                                                <td><?= $n; ?> </td>
                                                <td><?= $row3['date_added']; ?></td>
                                                <td><?= $symbol; ?><?= number_format($row3['amount'], 2); ?></td>
                                                <td><?= $row3['status'] == 1 ? '<span class="text-success fw-bold">Success</span>' : ($row3['status'] == 0 ? '<span class="text-warning fw-bold">Pending</span>' : '<span class="text-danger fw-bold">Failed</span>'); ?></td>
                                                <td><a href="./details?type=withdrawal&transcid=<?= $row3['transc_id']; ?>" class="btn btn-sm btn-outline-white"><span class="">View</span></a></td>
                                            </tr>
                                    <?php $n++;
                                        endwhile;
                                    } ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<script src="../../assets/js/assets.js"></script>
<script type="text/javascript" src="https://s3.tradingview.com/tv.js"></script>

<script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
<?php include('footer.php'); ?>

<script>
    $(document).ready(function() {
        getAssets();
    });

    new TradingView.widget({
        "width": "100%",
        "height": 460,
        "symbol": "BINANCE:BTCUSDT",
        "interval": "D",
        "timezone": "Etc/UTC",
        "theme": `${localStorage.getItem('theme-preference')}`,
        "style": "3",
        "locale": "en",
        "toolbar_bg": "#f1f3f6",
        "enable_publishing": false,
        "allow_symbol_change": false,
        "save_image": false,
        "container_id": "tradingview_d43f4"
    });


    if (document.getElementsByClassName('tiny-two-item').length > 0) {
        var slider = tns({
            container: '.tiny-two-item',
            controls: false,
            mouseDrag: true,
            loop: true,
            rewind: true,
            autoplay: true,
            autoplayButtonOutput: false,
            autoplayTimeout: 3000,
            navPosition: "bottom",
            speed: 400,
            gutter: 12,
            responsive: {
                992: {
                    items: 1
                },
                767: {
                    items: 1
                },
                320: {
                    items: 1
                },
            },
        });
    };

    function getAssets() {
        let divData = [];
        $.ajax({
            url: 'https://api.coincap.io/v2/assets?ids=<?= implode(",", $pairs); ?>',
            method: 'GET',
            async: true,
            success: function(json) {
                if (json.data.length > 0) {
                    let index;
                    for (var i = 0; i < json.data.length; i++) {
                        if (json.data[i].changePercent24Hr > 0) {
                            badge = "bg-success";
                        } else if (json.data[i].changePercent24Hr < 0) {
                            badge = "bg-danger";
                        } else {
                            badge = "bg-primary";
                        }
                        let div = `<div class="row pt-3 border-bottom border-1" style="cursor: pointer" onclick="$.redirect('chart', {market: 'crypto', symbol: '${json.data[i].symbol}USD'})">
    
                          <div class="col-md-2" dataIndex="${i}" style="width: 15.66667% !important;">
                          <img class="img-fluid" width="40" loading="lazy" height="40" src="https://assets.coincap.io/assets/icons/${json.data[i].symbol.toLowerCase()}@2x.png" src="${json.data[i].symbol}" />
                          </div>
                    
                          <div class="col-md-4" dataIndex="${i}" style="width: 32.33333% !important;">
                          <p class="text-start small mb-0" style="font-size: 0.695em;">${json.data[i].symbol}</p>
                          <p class="text-start small" style="font-size: 0.695em;">${json.data[i].name}</p>
                          </div>
                          
                          <div class="col-md-3" dataIndex="${i}" style="width: 30% !important;">
                          <p class="text-start small" style="font-size: 0.695em;">$${parseFloat(json.data[i].priceUsd).toFixed(2)}</p>
                          </div>
                    
                          <div class="col-md-3" dataIndex="${i}" style="width: 22% !important;">
                          <p class="text-start badge ${badge} small" style="font-size: 0.695em;">${parseFloat(
                            json.data[i].changePercent24Hr
                          ).toFixed(2)}%</p>
                          </div>`;
                        divData.push(div);
                    }
                    $("#cryptoAssets").append(divData);
                }
            },
            error: function(error) {
                console.log(error)
            }
        });
    }

    //////////////////////////////// Charts

    Apex.grid = {
        padding: {
            right: 0,
            left: 0,
        },
    };

    Apex.dataLabels = {
        enabled: false,
    };

    let d1 = [10, 20, 30, 40, 50];
    let p2 = [40, 70, 30, 40, 20];
    let b3 = [600, 300, 700, 290, 420];

    // the default colorPalette for this dashboard
    //var colorPalette = ['#01BFD6', '#5564BE', '#F7A600', '#EDCD24', '#F74F58'];
    var colorPalette = ["#00D8B6", "#008FFB", "#FEB019", "#FF4560", "#775DD0"];

    let depositBal = {
        chart: {
            id: "sparkline1",
            group: "sparklines",
            type: "area",
            height: 190,
            sparkline: {
                enabled: true,
            },
        },
        stroke: {
            curve: "smooth",
        },
        fill: {
            opacity: 1,
        },
        series: [{
            name: "Sales",
            data: d1,
        }, ],
        labels: [1, 2, 3, 4, 5],
        yaxis: {
            min: 0,
        },
        xaxis: {
            type: "datetime",
        },
        colors: ["#008FFB"],
        tooltip: {
            enabled: false,
        },
    };

    let profitBal = {
        chart: {
            id: "sparkline2",
            group: "sparklines",
            type: "area",
            height: 190,
            sparkline: {
                enabled: true,
            },
        },
        stroke: {
            curve: "smooth",
        },
        fill: {
            opacity: 1,
        },
        series: [{
            name: "Sales",
            data: p2,
        }, ],
        labels: [1, 2, 3, 4, 5],
        yaxis: {
            min: 0,
        },
        xaxis: {
            type: "datetime",
        },
        colors: ["#00D8B6"],
        tooltip: {
            enabled: false,
        },
    };

    let bonusBal = {
        chart: {
            id: "sparkline3",
            group: "sparklines",
            type: "area",
            height: 190,
            sparkline: {
                enabled: true,
            },
        },
        stroke: {
            curve: "smooth",
        },
        fill: {
            opacity: 1,
        },
        series: [{
            name: "Sales",
            data: b3,
        }, ],
        labels: [1, 2, 3, 4, 5],
        yaxis: {
            min: 0,
        },
        xaxis: {
            type: "datetime",
        },
        colors: ["#F7A600"],
        tooltip: {
            enabled: false,
        },
    };

    new ApexCharts(document.querySelector("#depositChart"), depositBal).render();
    new ApexCharts(document.querySelector("#profitChart"), profitBal).render();
    new ApexCharts(document.querySelector("#bonusChart"), bonusBal).render();
</script>