<?php include("header.php"); 

if(!isset($_SESSION['mem_id'])){
    header("Location: ./signin");
}

?>
<title>Confirm OTP</title>
<div class="fugu-breadcrumb-section">
    <div class="container">
        <div class="breadcrumbs">
            <h1 class="wow fadeInUpX" data-wow-delay="0s">Confirm OTP</h1>
            <nav aria-label="breadcrumb" class="wow fadeInUpX" data-wow-delay="0.15s">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href='./'>Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page"> Confirm OTP</li>
                </ol>
            </nav>
        </div>

    </div>
    <div class="fugu-shape8">
        <img src="assets/images/shape/shape7.png" alt="">
    </div>
    <div class="fugu-shape9">
        <img src="assets/images/shape/shape8.png" alt="">
    </div>
</div>
<!-- End breadcrumb -->
<div class="fugu-about-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-6 me-auto ms-auto">
                <div class="card">
                    <div class="card-body shadow-3">
                        <div class="fugu-contact-wrap  wow fadeInUpX">
                            <h5 class="text-center fw-bold">
                                Confirm OTP
                            </h5>
                            <form class="" id="login" method="POST">
                                <div class="fugu-input-field">
                                    <i onclick="showpass('userotp', 'showpass3')" id="showpass3" class="eyes">
                                        <span class="fas fa-eye"></span>
                                    </i>
                                    <label>Enter otp</label>
                                    <input type="password" id="userotp" autocomplete="current-password" name="userotp" placeholder="Enter one-time password">
                                </div>
                                <center class="my-3">
                                    Didn't get otp after 1 minute? <a id="resend" href="javascript:void(0)">Resend</a>
                                </center>
                                <div class="my-3">
                                    <p class="alert alert-warning small" id="response"></p>
                                </div>
                                <button type="submit" id="fugu-input-submit">Confirm</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End -->
<?php include("footer.php"); ?>
<script>
    $(document).ready(() => {
        $("#response").fadeOut();
    });

    $("form#login").submit(function(e) {
        e.preventDefault();
        var formData = new FormData(this);
        formData.append('request', 'confirmOtp');
        formData.append('mem_id', "<?= $_SESSION['mem_id']; ?>");
        $.ajax({
            url: './ops/users',
            type: 'POST',
            data: formData,
            beforeSend: function() {
                $('#response').html("Please wait <span class='fas fa-1x fa-spinner fa-spin'></span>").fadeIn();
            },
            success: function(data) {
                var response = $.parseJSON(data);
                if (response.status == "success") {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(' window.location.href = "./app/account"; ', 3000);
                } else {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(function() {
                        $("#response").fadeOut();
                    }, 10000);
                }
            },
            cache: false,
            error: function() {
                $('#response').html("An error has occured!!").fadeIn();
                setTimeout(function() {
                    $("#response").fadeOut();
                }, 10000);
            },
            contentType: false,
            processData: false
        });
    });
    
    $("#resend").click(function() {
        let request = 'resendOtp';
        let mem_id = "<?= $_SESSION['mem_id']; ?>";
        $.ajax({
            url: './ops/users',
            type: 'POST',
            data: {request, mem_id},
            beforeSend: function() {
                $('#response').html("Please wait <span class='fas fa-1x fa-spinner fa-spin'></span>").fadeIn();
            },
            success: function(data) {
                var response = $.parseJSON(data);
                if (response.status == "success") {
                    $("#response").html(response.message).fadeIn();
                } else {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(function() {
                        $("#response").fadeOut();
                    }, 10000);
                }
            },
            error: function() {
                $('#response').html("An error has occured!!").fadeIn();
                setTimeout(function() {
                    $("#response").fadeOut();
                }, 10000);
            }
        });
    });
</script>