<?php include("header.php"); ?>
<title>Cookie Policy</title>
<div class="fugu-breadcrumb-section">
    <div class="container">
        <div class="breadcrumbs">
            <h1 class="wow fadeInUpX" data-wow-delay="0s">Cookie Policy</h1>
            <nav aria-label="breadcrumb" class="wow fadeInUpX" data-wow-delay="0.15s">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href='./'>Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page"> Cookie Policy</li>
                </ol>
            </nav>
        </div>

    </div>
    <div class="fugu-shape8">
        <img src="assets/images/shape/shape7.png" alt="">
    </div>
    <div class="fugu-shape9">
        <img src="assets/images/shape/shape8.png" alt="">
    </div>
</div>
<!-- End breadcrumb -->
<main class="py-5">
    <div class="container pt-5">
        <div class="">
            <div class="card-body px-3 lh-base">
                <h3 class="text-center display-6 fw-bolder mb-4">Cookie Policy</h3>
                <p>
                    <?= SITE_NAME; ?> uses cookies to: Optimize your trading experience, including remembering your preferences, location, preferred language, browser and other details;
                </p>
                <ul>
                    <li>Authenticate your identity for security purposes;</li>
                    <li>Maintain our website and certain functions available on it;</li>
                    <li>Analyze and track the use of our services;</li>
                    <li>Adjust our platform according to your trading habits and our regulatory requirements.</li>
                </ul>
                <h4 class="fw-bold mt-3">WHAT ARE COOKIES?</h4>
                <p>
                    Cookies are tiny pieces of data that are sent to your computer by a website and stored on your computer. Cookies are non-executable and cannot be used to install malware. They allow websites to recognize visitors when they return and include basic information about them that is checked and updated every time you visit the website. For more information see: http://www.allaboutcookies.org/.
                </p>
                <h4 class="fw-bold mt-3">MANAGING COOKIES</h4>
                <p>
                    At <?= SITE_NAME; ?>, we respect your right to privacy and are therefore happy to provide you with tools to manage the cookies you receive from our web services. Some cookies are essential to the performance of our platform (you cannot opt out from these cookies if you wish to use our platform). Below you will find a list of some of the third party cookies used by <?= SITE_NAME; ?>. For those users who would prefer not to receive non-essential cookies, we have provided an “opt out” option for you to select.
                </p>
                <p>
                    Your browser may also allow you to block the storage of cookies on your computer; please refer to your browser’s “Help” menu or website for more information. If you use our web services without blocking cookies you are actually consenting to the cookies.
                </p>
            </div>
        </div>
    </div>
</main>
<?php include("footer.php"); ?>