<?php include("header.php"); ?>
<title>Sign in</title>
<div class="fugu-breadcrumb-section">
    <div class="container">
        <div class="breadcrumbs">
            <h1 class="wow fadeInUpX" data-wow-delay="0s">Sign in</h1>
            <nav aria-label="breadcrumb" class="wow fadeInUpX" data-wow-delay="0.15s">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href='./'>Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page"> Sign in</li>
                </ol>
            </nav>
        </div>

    </div>
    <div class="fugu-shape8">
        <img src="assets/images/shape/shape7.png" alt="">
    </div>
    <div class="fugu-shape9">
        <img src="assets/images/shape/shape8.png" alt="">
    </div>
</div>
<!-- End breadcrumb -->
<div class="fugu-about-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-6 me-auto ms-auto">
                <div class="card">
                    <div class="card-body shadow-3">
                        <div class="fugu-contact-wrap  wow fadeInUpX">
                            <h5 class="text-center fw-bold">
                                Sign in
                            </h5>
                            <form class="" id="login" method="POST">
                                <div class="fugu-input-field">
                                    <label>Username or email</label>
                                    <input type="text" autocapitalize="" autocomplete="username" id="username" name="username" placeholder="Enter your username or email address">
                                </div>
                                <div class="fugu-input-field">
                                    <i onclick="showpass('password', 'showpass')" id="showpass" class="eyes">
                                        <span class="fas fa-eye"></span>
                                    </i>
                                    <label>Password</label>
                                    <input type="password" id="password" autocomplete="current-password" name="password" placeholder="Enter your account password">
                                </div>
                                <center class="my-3">
                                    <a href="./forgot-password">Forgot Password?</a>
                                </center>
                                <center class="my-3">
                                    Don't have an account? <a href="./signup">Sign up</a>
                                </center>
                                <div class="my-3">
                                    <p class="alert alert-warning small" id="response"></p>
                                </div>
                                <button type="submit" id="fugu-input-submit">Sign in</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End -->
<?php include("footer.php"); ?>
<script>
    $(document).ready(() => {
        $("#response").fadeOut();
    });

    $("form#login").submit(function(e) {
        e.preventDefault();
        var formData = new FormData(this);
        formData.append('request', 'login');
        $.ajax({
            url: './ops/users',
            type: 'POST',
            data: formData,
            beforeSend: function() {
                $('#response').html("Logging in <span class='fas fa-1x fa-spinner fa-spin'></span>").fadeIn();
            },
            success: function(data) {
                var response = $.parseJSON(data);
                if (response.status == "success") {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(' window.location.href = "' + response.location + '"; ', 3000);
                } else {
                    $("#response").html(response.message).fadeIn();
                    setTimeout(function() {
                        $("#response").fadeOut();
                    }, 10000);
                }
            },
            cache: false,
            error: function() {
                $('#response').html("An error has occured!!").fadeIn();
                setTimeout(function() {
                    $("#response").fadeOut();
                }, 10000);
            },
            contentType: false,
            processData: false
        });
    });
</script>